@font-face {
  font-family: 'ABeeZee';
  font-style: normal;
  font-weight: 400;
  src: local('ABeeZee Regular'), local('ABeeZee-Regular'), url(../fonts.gstatic.com/s/abeezee/v10/JYPhMn-3Xw-JGuyB-fEdNA.ttf) format('truetype');
}
@font-face {
  font-family: 'Cousine';
  font-style: normal;
  font-weight: 400;
  src: local('Cousine'), url(../fonts.gstatic.com/s/cousine/v10/DwTQUBZUm7p0EqFjmSeK4w.ttf) format('truetype');
}
@font-face {
  font-family: 'Numans';
  font-style: normal;
  font-weight: 400;
  src: local('Numans'), local('Numans-Regular'), url(../fonts.gstatic.com/s/numans/v6/jo5H7wJqSfJsmNqH5TLJfA.ttf) format('truetype');
}
